Subject: Re: Flaming Compost!

From: [email-masked] (Jeffrey A. Del Col)
Date: 9 Mar 1995 23:54:32 GMT

In a previous article, [email-masked] (Bryce Grevemeyer) says:

>[email-masked] wrote:
>>
>> There is another possibility. The bacterial action could give off a
>> substance which oxidizes readily. Somewhat similar to the reaction
>> that occurs when a turpentine-soaked rag ignites. Whaddya think?
>> > 
>> Allen
>
>
>Well, Allen one flammable substance that is associated with decaying 
>material is methane.  There are probably other gases and materials
>given off.  I don't know what the ignition temperature of Methane is.

The auto-ignition point of methane is a few hundred degrees.  HOWEVER--
even the most minute electrical spark--such as those produced by static
electrical build ups between the particles of compost will easily ignite
an air/methane mixture.  All it takes is enough methane, air and the tiniest
spark within or on the surface of the pile and whoosh; there goes the barn.

Will o' the wisp--spontaneous methane flares in swamps- is fairly
common, so flaming compost is far from out of the question.

J. Del Col
-- 
Jeff Del Col   * "Sleeplessness is like metaphysics.
A-B College    *  Be there."
Philippi, WV   * 
               * ----Charles Simic----

---

From: [email-masked] (charles dunn)
Date: 8 Mar 1995 18:37:06 -0600

You city slickers would be dangerous on a farm!!  Every farmer knows that putting up hay green is a good way to burn down the barn!  Just sign me - Country Boy
Gordon Depew ([email-masked]) wrote:
: In Article <[email-masked]> "[email-masked]" says:
: > 
: > I'm with you, Marc.  Humans don't spontaneously combust, and neither do
: > bacteria.  Maybe JohnK mistook steam for smoke rising from those grass
: > clippings.
: > 
: > 
: > IA>In a previous posting, JohnnK ([email-masked]) writes:
: > IA>> Fresh grass clippings, if piled higher than a few inches, can generate
: > IA>> enough heat to start smoldering.  Be particularly careful with them.
: > 
: > IA>I'm intrigued by these reports of compost heaps igniting. It
: > IA>does not make sense that the composting action would be the cause.
: > 
: > IA>The bacteria involved in the process cannot withstand those
: > IA>temperatures; so the heat generated by these same bacteria must
: > IA>be self-regulated, no?
: > 
: > IA>Would it not be more probable that methane gas, ignited by some
: > IA>other trigger such as static discharge, be the cause?
: > IA>Marc
: > 
: > Richard Shiell, ASLA        Bakersfield, CA        [email-masked]
: > ---
: >  þ SLMR 2.1a þ f16 and be there four times as long.
: > 
: > --
: > Mainframes, Minis & Micros     |     Desert Jewel BBS & Online Mall
: > 5630 District Blvd.   #114     |     Telnet to 204.212.36.4
: > Bakersfield, CA      93313     |     FTP to 204.212.36.4
: > LandLine  ==  800-949-1959     |     WWW to http:\\[email-masked]
: > 
:  
: Bales of hay are stacked in barns with the stems running like this
:  
: 			|||||||||||
: 			|||||||||||
: 			|||||||||||
: 			|||||||||||
:  
: rather than like this
: 			__________
: 			__________
: 			__________
: 			__________
:  
: because if you stack them like this ^, your barn might burn down.
:  
: Has to do with water draining out of the stems.
:  
: t'sa fact
:  
: Gordon Depew
:

---

From: [email-masked] (AGodston)
Date: 23 Mar 1995 21:48:18 -0500

Compost can indead steam...but not burn.  It is supposed to generate a
good deal of heat.  That heat is what destroys seeds and begins to break
down the "goodies" inside the heap.  Steam indicates that the compost is
indeed working.  A compost heap that doesn't heat will take forever to
break down.  If you've got the stomach for it put your hand into any
compost and it should feel warm to the touch...and indeed hot.